Bug 433794 - sunbird does not build on ppc64
sunbird does not build on ppc64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 09:36 EST by Lubomir Kundrak
Modified: 2009-01-07 13:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 10:38:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-21 09:36:11 EST
Description of problem:

$summary
Builds fine on other plattforms:

$ koji build dist-f8 --scratch --arch-override="i386,x86_64,ppc"
cvs://cvs.fedoraproject.org/cvs/pkgs?rpms/sunbird/F-8#sunbird-0_7-8_fc8
Created task: 451623
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=451623
Watching tasks (this may be safely interrupted)...
451623 build (dist-f8, F-8:sunbird-0_7-8_fc8): free
451623 build (dist-f8, F-8:sunbird-0_7-8_fc8): free -> open
(ppc4.fedora.phx.redhat.com)
  451631 buildSRPMFromSCM (noarch): free
  451631 buildSRPMFromSCM (noarch): free -> open (ppc4.fedora.phx.redhat.com)
  451631 buildSRPMFromSCM (noarch): open (ppc4.fedora.phx.redhat.com) -> closed
  0 free  1 open  1 done  0 failed
  451645 buildArch (sunbird-0.7-8.fc8.src.rpm, i386): free
  451643 buildArch (sunbird-0.7-8.fc8.src.rpm, ppc): open (ppc2.fedora.redhat.com)
  451644 buildArch (sunbird-0.7-8.fc8.src.rpm, x86_64): free
  451644 buildArch (sunbird-0.7-8.fc8.src.rpm, x86_64): free -> open
(xenbuilder4.fedora.phx.redhat.com)
  451645 buildArch (sunbird-0.7-8.fc8.src.rpm, i386): free -> open
(xenbuilder1.fedora.redhat.com)
  451644 buildArch (sunbird-0.7-8.fc8.src.rpm, x86_64): open
(xenbuilder4.fedora.phx.redhat.com) -> closed
  0 free  3 open  2 done  0 failed
  451643 buildArch (sunbird-0.7-8.fc8.src.rpm, ppc): open
(ppc2.fedora.redhat.com) -> closed
  0 free  2 open  3 done  0 failed
  451645 buildArch (sunbird-0.7-8.fc8.src.rpm, i386): open
(xenbuilder1.fedora.redhat.com) -> closed
  0 free  1 open  4 done  0 failed
451623 build (dist-f8, F-8:sunbird-0_7-8_fc8): open (ppc4.fedora.phx.redhat.com)
-> closed
  0 free  0 open  5 done  0 failed

451623 build (dist-f8, F-8:sunbird-0_7-8_fc8) completed successfully

Version-Release number of selected component (if applicable):

sunbird-0_7-8_fc8

Note You need to log in before you can comment on or make changes to this bug.